.about__inner {
  margin: 5rem 2.5rem 0;
}

.about__message {
  padding: 6.26rem 2.5rem 0;
}

.about__summary {
  padding: 6.26rem 2.5rem 0;
}

.about__history {
  padding: 6.26rem 2.5rem 0;
}

.about__position {
  padding: 6.26rem 2.5rem 0;
}

.about {
  margin-top: 10rem;
}

.about__title__content {
  display: flex;
  align-items: center;
}

.about__rectangle {
  width: 1.8rem;
  height: 0.28rem;
  background: radial-gradient(
    circle at left,
    var(--color-deepblue-light),
    var(--color-blue-light)
  );
}

.about__japanese__title {
  margin-left: 0.41rem;
  font-size: 1.2rem;
  font-weight: 500;
  color: var(--color-gray-deep-dark);
}

.about__main__title {
  margin-top: 1.5rem;
  font-size: 5rem;
  font-weight: bold;
  color: var(--color-black-dark);
}

.about__breadcrumb {
  display: flex;
  justify-content: flex-end;
  margin-top: 3rem;
  font-family: var(--font-koruri);
  font-size: 1rem;
  font-weight: 600;
  color: var(--color-gray-medium-light);
}

.about__breadcrumb__home {
  position: relative;
  display: inline-block;
  color: var(--color-gray-medium-light);
}

.about__breadcrumb__arrow {
  width: 0.35rem;
  height: auto;
  margin-left: 0.7rem;
}

.about__breadcrumb__here {
  margin-left: 0.7rem;
  color: var(--color-gray-medium-dark);
}

.about__bread__line {
  width: 100%;
  height: 0.05rem;
  margin-top: 1rem;
  background-color: var(--color-gray-light);
}

.about__english__title {
  margin-top: 0.6rem;
  font-size: 3.4rem;
  font-weight: bold;
  color: var(--color-black-dark);
}

.about__president {
  position: relative;
  margin-top: 3.4rem;
  text-align: center;
}

.about__president__img {
  width: 14rem;
  height: auto;
  border-radius: 2rem;
}

.about__president::after {
  position: absolute;
  top: 1rem;
  left: 10.4rem;
  z-index: -1;
  width: 14rem;
  height: 21rem;
  content: '';
  border: 0.1rem solid var(--color-black);
  border-radius: 1rem;
}

.about__message__text {
  margin-top: 3.8rem;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.8;
  color: var(--color-black-light);
}

.about__message__name {
  display: flex;
  align-items: center;
  margin-top: 1rem;
  line-height: 1;
}

.about__message__signature {
  width: 15rem;
  height: auto;
  margin-left: 2rem;
}

.about__overview {
  line-height: 1.07;
}

.about__overview::before {
  display: block;
  width: 100%;
  height: 0.1rem;
  margin: 2.75rem 0 0;
  content: '';
  background-color: var(--color-black-medium);
}

.about__summary__content {
  position: relative;
  display: flex;
  padding: 1.31rem 0;
  font-size: 1.2rem;
  line-height: 1.5;
  color: var(--color-black-light);
}

.about__summary__term::before {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 0.05rem;
  margin-top: 1rem;
  content: '';
  background-color: var(--color-gray-light);
}

.about__summary__term {
  width: 4.8rem;
  font-weight: 500;
}

.about__summary__description {
  margin-left: 1rem;
  font-weight: 400;
}

.about__map {
  width: 100%;
  max-width: 25.5rem;
  height: 15rem;
  margin-top: 1rem;
}

.about__subheading {
  margin-top: 2.55rem;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.6;
  color: var(--color-black-light);
}

.about__history__subtitle {
  margin-top: 3.82rem;
  font-size: 1.2rem;
  font-weight: bold;
  color: var(--color-black-dark);
}

.about__history__table {
  width: 32rem;
  margin: 1rem auto 0;
  font-weight: 500;
  border: 0.1rem solid var(--color-gray-thin-light);
}

.about__history__head {
  font-size: 1.3rem;
  line-height: 1.2;
  color: var(--color-white);
  background-color: var(--color-deepblue-dark);
}

.about__history__table__head-cell {
  padding: 0.5rem 0;
  text-align: center;
  vertical-align: middle;
  border: 0.1rem solid var(--color-gray-thin-light);
}

.about__history-table__row {
  font-size: 1.2rem;
}

.about__history__table__head-option {
  font-weight: bold;
}

.about__history__table__body-cell {
  padding: 0.5rem 1rem;
  line-height: 1.5;
  color: var(--color-black-dark);
  vertical-align: middle;
  border: 0.1rem solid var(--color-gray-thin-light);
}

.about__history__table__year {
  width: 4.9rem;
  padding: 1rem 0.4rem;
  color: var(--color-black-dark);
  text-align: center;
  vertical-align: middle;
  border: 0.1rem solid var(--color-gray-thin-light);
}

.about__history__table__border {
  border-bottom: none;
}

.about__positioning__img {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 2.89rem auto 0;
}

.about__end {
  padding-bottom: 1rem;
}

@media screen and (min-width: 768px) {
  .about__inner {
    margin: 7.5rem 5rem 0;
  }

  .about__message {
    padding: 7.8rem 5rem 0;
  }

  .about__summary {
    padding: 7.8rem 5rem 0;
  }

  .about__history {
    padding: 7.8rem 5rem 0;
  }

  .about__position {
    padding: 7.8rem 5rem 0;
  }

  .about {
    margin-top: 12rem;
  }

  .about__rectangle {
    width: 2rem;
    height: 0.3rem;
  }

  .about__japanese__title {
    margin-left: 0.51rem;
    font-size: 1.4rem;
  }

  .about__main__title {
    margin-top: 2rem;
    font-size: 6rem;
  }

  .about__breadcrumb {
    margin-top: 3.3rem;
    font-size: 1.4rem;
  }

  .about__breadcrumb__arrow {
    width: 0.5rem;
    margin-left: 0.8rem;
  }

  .about__breadcrumb__here {
    margin-left: 0.8rem;
  }

  .about__english__title {
    margin-top: 1.65rem;
    font-size: 4.5rem;
  }

  .about__message__content {
    display: flex;
    margin-top: 4.3rem;
  }

  .about__president {
    margin-top: 0;
    text-align: left;
  }

  .about__president__img {
    width: 14rem;
    height: auto;
    margin-left: 6rem;
    border-radius: 1rem;
  }

  .about__president::after {
    top: 1.5rem;
    left: 7.5rem;
    width: 14rem;
    height: 21rem;
    border-radius: 1rem;
  }

  .about__message__text {
    width: 40rem;
    margin: 0.11rem 0 0 3.91rem;
    font-size: 1.5rem;
    line-height: 1.56;
  }

  .about__message__name {
    margin-top: 2.1rem;
  }

  .about__message__signature {
    width: 11.25rem;
    margin-left: 1.5rem;
  }

  .about__overview {
    margin-left: 20rem;
    line-height: 1.43;
  }

  .about__overview::before {
    margin: 5.37rem 0 0;
  }

  .about__summary__content {
    padding: 1.75rem 0;
    font-size: 1.5rem;
  }

  .about__summary__term {
    width: 7rem;
  }

  .about__summary__description {
    width: 40rem;
    margin-left: 4rem;
  }

  .about__map {
    max-width: 40rem;
    height: 30rem;
  }

  .about__subheading {
    margin-top: 3rem;
    font-size: 1.5rem;
    line-height: 1.63;
  }

  .about__history__subtitle {
    margin: 4.53rem auto 0;
    font-size: 1.4rem;
  }

  .about__history__container {
    padding-left: 5.35rem;
  }

  .about__history__text {
    flex: 1;
    margin: 0;
  }

  .about__history__wrap {
    font-size: 1rem;
  }

  .about__history-table__row {
    font-size: 1.8rem;
  }

  .about__history__year {
    padding: 1.1rem 0;
    font-size: 1.25rem;
  }

  .about__history__table {
    width: 100%;
    height: 43.1rem;
    margin: 0 auto;
    margin-top: 2.72rem;
  }

  .about__history__head {
    height: 3rem;
    font-size: 1.8rem;
    line-height: 1;
  }

  .about__history__table__head-cell {
    padding: 2rem 0;
  }

  .about__history__table__head-option {
    font-size: 2rem;
  }

  .about__history__table__body-cell {
    padding: 1.1rem 1.8rem;
  }

  .about__history__table__year {
    width: 7.5rem;
    padding: 1.1rem 0;
  }

  .about__positioning__img {
    margin: 5.19rem auto 0;
  }

  .about__end {
    padding-bottom: 4rem;
  }
}

@media screen and (min-width: 1440px) {
  .about__inner {
    margin: 10.5rem 7.5rem 0;
  }

  .about__message {
    padding: 10rem 7.5rem 0;
  }

  .about__message__text {
    width: 80rem;
    margin: 0.15rem 0 0 5.21rem;
    font-size: 1.5rem;
    line-height: 2.09;
  }

  .about__message__name {
    margin-top: 2.8rem;
  }

  .about__message__signature {
    width: 15rem;
    margin-left: 2rem;
  }

  .about__summary {
    padding: 11.6rem 7.5rem 0;
  }

  .about__history {
    padding: 10rem 7.5rem 0;
  }

  .about__position {
    padding: 10rem 7.5rem 0;
  }

  .about {
    margin-top: 18.7rem;
  }

  .about__rectangle {
    width: 2.25rem;
    height: 0.37rem;
  }

  .about__japanese__title {
    font-size: 1.12rem;
  }

  .about__main__title {
    margin-top: 2.21rem;
    font-size: 7.5rem;
  }

  .about__breadcrumb {
    margin-top: 4rem;
    font-size: 0.97rem;
  }

  .about__breadcrumb__arrow {
    width: 0.35rem;
    margin-left: 0.67rem;
  }

  .about__breadcrumb__here {
    margin-left: 0.67rem;
  }

  .about__english__title {
    margin-top: 2.3rem;
    font-size: 4.87rem;
  }

  .about__president__img {
    width: 22.87rem;
    height: 34.35rem;
    margin-left: 8.7rem;
    border-radius: 1rem;
  }

  .about__president::after {
    top: 1.61rem;
    left: 10.3rem;
    width: 22.87rem;
    height: 34.35rem;
    border-radius: 1rem;
  }

  .about__overview::before {
    margin: 7.16rem 0 0;
  }

  .about__overview {
    margin-left: 36.57rem;
    font-size: 1rem;
    line-height: 1.9;
  }

  .about__summary__content {
    padding: 2.33rem 0;
    font-size: 1.5rem;
  }

  .about__summary__description {
    width: 50rem;
    margin-left: 9rem;
  }

  .about__map {
    max-width: 50rem;
    height: 37.5rem;
  }

  .about__subheading {
    margin: 3.75rem 0 0 2.5rem;
    font-size: 1.5rem;
    line-height: 2.18;
  }

  .about__history__subtitle {
    margin: 6.8rem 26rem 0;
    font-size: 2rem;
  }

  .about__history__container {
    padding-left: 5.35rem;
  }

  .about__history__text {
    flex: 1;
    margin: 0;
  }

  .about__history__wrap {
    font-size: 1rem;
  }

  .about__history__table {
    width: 80rem;
    height: 86.2rem;
    margin: 2.71rem auto 0;
  }

  .about__history-table__row {
    font-size: 1.65rem;
  }

  .about__history__year {
    padding: 2rem 0;
  }

  .about__history__head {
    height: 6rem;
    font-size: 1.65rem;
  }

  .about__history__table__head-cell {
    padding: 1.95rem 0;
  }

  .about__history__table__head-option {
    font-size: 2rem;
  }

  .about__history__table__body-cell {
    padding: 1.7rem 1.8rem;
  }

  .about__cell__option {
    padding: 1.44rem 1.8rem;
  }

  .about__history__table__year {
    width: 8.25rem;
    padding: 2rem 0;
  }

  .about__positioning__img {
    width: 97.7rem;
    margin: 6.93rem auto 0;
  }

  .about__end {
    padding-bottom: 4rem;
  }
}
